body {font-family: Arial, Helvetica, sans-serif; margin:0px; padding:0px 0px 25px 0px; text-align:center; background-color:#aa941e; font-size:70%;}

img { border:0px;padding:0px;display:inline;}
form { margin:0px; padding:0px;}
fieldset { border:0px; padding:0px; margin:0px;}

.clear { display: inline-block; }   
.clear:after, .container:after {content: ".";display: block; height: 0; clear: both; visibility: hidden;}
* html .clear { height: 1%; }
.clear { display: block; }
.hidden{display:none;}

span.clear { display:block; clear:both; font-size:0px; line-height:0px; height:0px; }  

.font11 { font-size:11px; color:#666666;}
.marg15 { padding:0px 10px 0px 0px;}

span#liveadminbox { position:fixed; display:block; width:200px; height:100px;z-index: 99999 !important; margin-left:0px; margin-top:105px; color:#433900; text-align:center; z-index:999; right:30px; bottom:110px;}
span#liveadmin img { margin-bottom:5px;}

ul.crosses { list-style-type:none; margin:0px 0px 0px 15px;}
ul.crosses li { background:url(../img/ui/li-cross.png) no-repeat 0px 4px; padding:0px 0px 0px 12px;}

a.youtube { display:block; width:120px; height:90px; position:relative; z-index:10 !important;}
span.videoplay { display:block; width:120px; height:90px; background: url(../img/ui/video-play.png) no-repeat; z-index:10 !important; position:absolute;}

#rudolfreisen { width:995px; text-align:left; margin:0px auto; position:relative;}

h1#home { font-size:13px; overflow:hidden; position:absolute; left:10px; top:2px; z-index:10;}

#header1 { height:96px; background:url(../img/ui/bck-header1.png) no-repeat 0px 18px #fff;}
#header { height:382px; background:url(../img/ui/bck-header1.png) no-repeat 0px 18px #fff;}
#facebook { padding:0px 40px 0px 16px; background:url(../img/f-icon.png) no-repeat 0px 0px;}
#logo { width:265px; height:96px; position:absolute; left:4px; top:0px; z-index:5; }
#helpmenu { float:right; height:18px; line-height:18px; vertical-align:middle; font-size:12px;}
#helpmenu a { color:#2b2b2b; text-decoration:none;}
#helpmenu .flag { padding:0px 5px 0px 0px;}
#helpmenu img { display:inline; vertical-align:middle;}
#hotline { width:288px; height:27px; color:#fff; position:absolute; left:700px; top:65px;}
#flash { position:absolute; left:0px; top:96px; z-index:1000;}
#formlabel { width:269px; height:45px; background:url(../img/ui/form-labeltop.png) no-repeat; margin:35px 0px 0px 0px;z-index:1000;}

#form { margin:25px 0px;}
#form input { background-color:#FFFFFF; border:1px solid #93a0c5; width:155px; padding:2px; font-size:11px; float:left; height:14px;}
#form input.submit { background-color:#004a9a; height:20px; color:#fff; border:1px solid #93a0c5; width:155px; padding:2px; font-size:11px; float:left; font-weight:bold; height:22px;}
#form label { width:169px; text-align:right; float:left; padding:2px;font-size:11px; padding:0px 4px 0px 0px; }
#form .formRow { clear:both; padding:8px 0px;}
#form textarea {border:1px solid #93a0c5; padding:2px;  float:left; width:460px; height:400px; font-size:11px; font-family:Arial, Helvetica, sans-serif;}

#content { background: url(../img/ui/bck-content.png) no-repeat #fffbe3; }
#content #fblike { margin:0px 0px 25px 0px; }
#content p { margin:0px 0px 5px 0px;}
#content h1 { font-size:1.8em; margin:0px; padding:0px;}
#content h2 { font-size:1.4em;}
#content h3 { font-size:1.0em; margin:7px 0px 2px 10px;}
#content #lcolumn { width:269px; float:left; margin:0px 0px 0px 14px;}
#content #rcolumn { width: 695px; float:right;}
#content #rcolumn p { padding-right:30px;}
#content #column { margin:0px 0px 0px 21px;}

#zajezdy {  margin:0px 0px 25px 0px;}
#zajezdy table {margin:0px 0px 20px 0px;}
#zajezdy td { padding:4px 3px 4px 3px;}
#zajezdy td a {  font-weight:bold; color:#433900}
#zajezdy .title { background:#372c00; font-size:13px; font-weight:bold; color:#433900; line-height:24px; height:24px; padding:0px 5px 0px 5px; margin:0px 0px 0px 0px;}
#zajezdy .blockcontent { background:#7e6604; padding:5px;}

h2.home { padding:3px 5px 3px 5px; margin:0px 0px 0px 0px; background-color:#433900; color:#fff; font-size:14px; font-weight:normal;}
.hometable1 td {background-color:#efdf88; border-bottom:1px solid #dccd76;}
.hometable2 td {background-color:#fff5b8;border-bottom:1px solid #efe08a;}
.hometable3 td {background-color:#fef8d4;border-bottom:1px solid #f0eac7;}

#mainmenu { height:30px; background:url(../img/ui/main-all.png); margin:0px; text-align:right;}
#mainmenu ul { margin:0px; padding:0px; list-style-type:none;text-align:center;}
#mainmenu ul li {display:inline; text-align:left; padding:0px 0px 0px 17px;}
#mainmenu ul li a {font-weight:bold; color:#fff; cursor:pointer; text-transform:uppercase;}
#mainmenu div { text-align:left;}
#mainmenu div p {color:#f8f7f0; }
#mainmenu div p.top { padding:0px 0px 10px 0px; font-size:12px;}
#mainmenu div p.bottom { padding:15px 0px 0px 0px; font-size:12px;}
#mainmenu div p a { color:#fff;}
ul.normal  { padding:0px !important;}
ul.normal li { display:block  !important;  font-size:12px; line-height:20px; float:none !important;}
ul.normal li a { text-decoration:none;text-transform:none !important; color:#f8f7f0; display:block; font-weight-normal; display:block; float:none; padding:1px 0px 1px 10px; font-size:12px; font-weight:bold  !important;background: url(../img/ui/mainmenu-li-arrow.png) no-repeat 0px 6px;}
ul.normal li a:hover {background: url(../img/ui/mainmenu-li-arrow.png) no-repeat 0px 6px #a88d30; text-decoration:underline;}
ul.normal li .active { font-size:14px !important; background-position:0px 7px;}
ul.normal li .active:hover { font-size:14px !important; background-position:0px 7px;}
ul.normal li p { padding:0px 10px 14px 18px; margin:0px; font-size:11px; line-height:14px; text-align:left;}
ul.normal li p strong { color:#FFFF99;}
ul.normal li p a { display:inline; font-weight:normal !important; background:none  !important; padding:0px  !important; text-decoration:underline;}

.traveldropped {display:none;position:absolute; left:210px; top:402px;background-color:#7c6600;width:460px;border:3px solid #433900; border-top:0px;margin:10px 0 0 20px;padding:15px 10px 20px; z-index:10000;}
.traveldropped ul.normal { float:left; width:450px; margin-right:20px !important;}
.traveldropped ul.normal li ul { margin:0px 0px 0px 10px !important;}
ul.normal li ul li a { font-weight:normal !important; font-size:12px !important;background: url(../img/ui/mainmenu-li-arrow.png) no-repeat 0px 6px !important;}
.traveldropped h2 { font-size:12px !important; color:#fff; margin:0px 0px 0px 0px; padding:0px;}
.servicesdropped {display:none;position:absolute; left:318px; top:402px;background-color:#7c6600;width:185px;border:3px solid #433900; border-top:0px;margin:10px 0 0 20px;padding:10px 20px 20px; z-index:10000;}
.infodropped {display:none;position:absolute; left:387px; top:402px;background-color:#7c6600;width:400px;border:3px solid #433900; border-top:0px;margin:10px 0 0 20px;padding:10px 20px 20px; z-index:10000;}
.infodropped ul.normal { float:left; width:180px; margin-right:15px !important;}
.infodropped ul.normal li ul { margin:0px 0px 0px 10px !important;}
.infodropped h2 { font-size:12px !important; color:#fff; margin:0px 0px 0px 0px; padding:0px;}
.experiencedropped {display:none;position:absolute; left:510px; top:402px;background-color:#7c6600;width:250px;border:3px solid #433900; border-top:0px;margin:10px 0 0 20px;padding:10px 20px 20px;z-index:10000;}
.aboutdropped {display:none;position:absolute; left:665px; top:402px;background-color:#7c6600;width:220px;border:3px solid #433900; border-top:0px;margin:10px 0 0 20px;padding:10px 20px 20px;z-index:10000;}
.contactdropped {display:none;position:absolute; left:679px; top:402px;background-color:#7c6600;width:250px;border:3px solid #433900; border-top:0px;margin:10px 0 0 20px;padding:10px 20px 20px;z-index:10000;}
.downsearch { position:absolute; left:20px; top:412px; z-index:0;}
.searchdropped {display:none;position:absolute; left:20px; top:435px;;width:256px; color:#c7c7c7; height:375px; padding:0px 8px 0px 0px;background:url(../img/ui/bck-form1.png) left bottom  no-repeat #433900;}

.mainmenu1 .traveldropped {display:none;position:absolute; left:210px; top:116px;background-color:#7c6600;width:460px;border:3px solid #433900; border-top:0px;margin:10px 0 0 20px;padding:15px 10px 20px; z-index:10000;}
.mainmenu1 .servicesdropped {display:none;position:absolute; left:318px; top:116px;background-color:#7c6600;width:185px;border:3px solid #433900; border-top:0px;margin:10px 0 0 20px;padding:10px 20px 20px; z-index:10000;}
.mainmenu1 .infodropped {display:none;position:absolute; left:387px; top:116px;background-color:#7c6600;width:400px;border:3px solid #433900; border-top:0px;margin:10px 0 0 20px;padding:10px 20px 20px; z-index:10000;}
.mainmenu1 .experiencedropped {display:none;position:absolute; left:510px; top:116px;background-color:#7c6600;width:250px;border:3px solid #433900; border-top:0px;margin:10px 0 0 20px;padding:10px 20px 20px;z-index:10000;}
.mainmenu1 .aboutdropped {display:none;position:absolute; left:665px; top:116px;background-color:#7c6600;width:220px;border:3px solid #433900; border-top:0px;margin:10px 0 0 20px;padding:10px 20px 20px;z-index:10000;}
.mainmenu1 .contactdropped {display:none;position:absolute; left:679px; top:116px;background-color:#7c6600;width:250px;border:3px solid #433900; border-top:0px;margin:10px 0 0 20px;padding:10px 20px 20px;z-index:10000;}
.downsearch1 { position:absolute; left:20px; top:126px; z-index:0;}
.searchdropped1 {display:none;position:absolute; left:20px; top:152px;;width:256px; color:#c7c7c7; height:375px; padding:0px 8px 0px 0px;background:url(../img/ui/bck-form1.png) left bottom  no-repeat #433900;}

#lhome { width:450px; float:left; padding:35px 0px 0px 0px;}
#lhome1 { width:450px; float:left; padding:35px 0px 0px 0px;}
#rhome { width:210px; float:right; margin:0px 21px 0px 0px;padding:35px 0px 0px 0px;}
#rhome1 { width:210px; float:right; margin:0px 21px 0px 0px;padding:35px 0px 0px 0px;}
#rhome .item { padding-bottom:19px; display:block;}
#rhome1 .item { padding-bottom:16px; display:block;}
.introbottom { margin:20px 0px 0px 0px;}
.introbottom h2 { margin:0px 0px 15px 0px;}
.lintro { width:250px; float:left; color:#433900;}
.rintro { width:200px;float:right; color:#433900;}

#lupoutavky { text-align: center; padding:25px 0px 0px 0px;}
#lupoutavky .item { padding-bottom:19px; display:block;}

#contentpage { padding:35px 0px 0px 0px;}
#contentpage .leftpart { float:left; width:490px;z-index:0; padding:0px 0px 30px 0px;}
#contentpage .leftpart  ul { margin:0px 0px 0px 30px; }
#contentpage .rightpart { float:left; width:190px; z-index:0;padding:0px 0px 30px 0px;}
#contentpage .rightpart .blockmedia { background:#7e6604; margin:0px 0px 15px 0px;}
#contentpage .rightpart .blockmedia .title { background:#372c00; font-size:13px; font-weight:bold; color:#fffbe5; line-height:24px; height:24px; padding:0px 5px 0px 5px; margin:0px 0px 0px 0px;}
#contentpage .rightpart .blockcontent { background:#7e6604; padding:5px;}
#contentpage .rightpart .videa img { border:5px solid #faf8e3; display:block; margin:2px 0px 19px 0px;}
#contentpage .rightpart .blockinfo { background:#aa941d;margin:0px 0px 15px 0px; padding:0px 0px 5px 0px; }
#contentpage .rightpart .blockinfo .title {font-size:13px; font-weight:bold; color:#fffbe5; line-height:24px; height:24px; padding:0px 5px 0px 5px; margin:0px 0px 0px 0px;}
#contentpage .rightpart .blockinfo .title h3 {font-size:13px; margin:0px; padding:0px;}
#contentpage .rightpart .blockinfo .blockcontent { background:#fffce3;margin:0px 5px 0px 5px;}
a.pruvodcemore1 { display:block; text-align:center; padding:8px 0px 4px 0px; color:#fffbe5;}
a.pruvodcemore { display:block; text-align:left;padding:8px 0px 4px 0px; }

#contentpage h1 { padding:0px 0px 15px 0px;}
#contentpage .leftpart h1 { padding:0px 0px 15px 0px;}
#contentpage .leftpart h2 { color:#aa9425; margin:12px 0px 0px 0px; font-size:130%; font-weight:bold; padding:0px 0px 0px 10px; }
#contentpage .leftpart h3 { color:#aa9425;}
#contentpage .leftpart p { padding:0px 30px 0px 10px;}
#contentpage .leftpart ul { list-style-type:none; margin:0px 0px 0px 15px;}
#contentpage .leftpart ul li { background:url(../img/ui/li-cross.png) no-repeat 0px 4px; padding:0px 0px 0px 12px;}
#contentpage  ul { list-style-type:none; margin:10px 0px 14px 15px;}
#contentpage  ul li { background:url(../img/ui/li-cross.png) no-repeat 0px 4px; padding:0px 0px 0px 12px;}
div html body #complete_block { width:700px !important; border:0px !important;}



#travelsearch { color:#c7c7c7; height:340px; background:url(../img/ui/bck-form.png) no-repeat; margin:0px 0px 8px 0px; padding:0px 14px 0px 10px;}
#travelsearch .row { border-bottom:1px solid #877200; padding:6px 0px 3px 0px;}
#travelsearch .row1 { padding:12px 0px 0px 0px;}
#travelsearch .row1 .detailed { width:55%; float:left; background:#fff; padding:3px;color:#CC3300;}
#travelsearch .row1 .detailed a { color:#CC3300;}
#travelsearch .row1 .search { width:40%; float:right; text-align:right; padding:10ppx 0px 0px 0px;}
#travelsearch .radio { float: left; margin:0px 4px 2px 0px; width:14px; border:0px;}
#travelsearch input { border:1px solid #93a0c5; width:80px; font-size:11px; float:right; font:11px; height:14px;}
#travelsearch input.text { border:1px solid #93a0c5; width:150px; font-size:11px; float:right; font:11px; height:14px;}
#travelsearch label { float:left; }
#travelsearch fieldset.traveltype { padding:0px 0px 7px 0px;}
#travelsearch fieldset.traveltype label {color:#fff; margin:0px 0px 0px 0px;padding:0px 8px 0px 0px;}
#travelsearch select { float:right;font-size:11px; width:150px;}
#travelsearch option { font-size:11px;}
#travelsearch .submit { border:0px; width:auto; height:auto; float:right;}
#travelsearch a { color:#fff;}

#travelsearch1 { color:#c7c7c7; height:340px; margin:0px 0px 25px 0px; padding:0px 2px 0px 10px;}
#travelsearch1 .row { border-bottom:1px solid #877200; padding:6px 0px 3px 0px;}
#travelsearch1 .row1 { padding:12px 0px 0px 0px;}
#travelsearch1 .row1 .detailed { width:55%; float:left; background:#fff; padding:3px;color:#CC3300;}
#travelsearch1 .row1 .detailed a { color:#CC3300;}
#travelsearch1 .row1 .search { width:40%; float:right; text-align:right; padding:10ppx 0px 0px 0px;}
#travelsearch1 .radio { float: left; margin:0px 4px 2px 0px; width:14px; border:0px;}
#travelsearch1 input { border:1px solid #93a0c5; width:80px; font-size:11px; float:right; font:11px; height:14px;}
#travelsearch1 input.text { border:1px solid #93a0c5; width:150px; font-size:11px; float:right; font:11px; height:14px;}
#travelsearch1 label { float:left; }
#travelsearch1 fieldset.traveltype { padding:0px 0px 7px 0px;}
#travelsearch1 fieldset.traveltype label {color:#fff; margin:0px 0px 0px 0px;padding:0px 8px 0px 0px;}
#travelsearch1 select { float:right;font-size:11px; width:150px;}
#travelsearch1 option { font-size:11px;}
#travelsearch1 .submit { border:0px; width:auto; height:auto; float:right;}
#travelsearch1 a { color:#fff;}

#searchclose { display:block; text-align:right; margin:10px 0px 10px 0px; font-weight:bold;} 

.letenkyform { display:none;}
.autaform { display:none;}
.ubytovaniform { display:none;}
.exotikaform { display:none;}
.hotelyform { display:none;}
.plavbylodiform { display:none;}


h2.home { padding:3px 5px 3px 5px; margin:0px 0px 0px 0px; background: url(../img/ui/bck-h2.jpg) no-repeat #433900; background-position:right; color:#fff; font-size:14px; font-weight:normal;}
.hometable1, .hometable2, .hometable3 { width:100%; margin:0px 0px 25px 0px;}

#poptavkaform { padding:22px 0 0 0  }
#poptavkaform p { padding:8px 20px 0px 20px;}
#poptavkaform h2 { margin:0px; padding:0px; text-align:center; color:#bf5104; font-size:16px; font-weight:bold;}
#poptavkaform form { margin:10px 0px 0px 20px;}
#poptavkaform label { width:60px; float:left; text-align:right; padding:3px 6px 0 0}
#poptavkaform .formRow { padding:0 0 6px 0}
#poptavkaform input { float:left; border:1px solid #AAA; padding:3px 5px}
#poptavkaform textarea { border:1px solid #AAA; padding:3px 5px; font-family:Arial, Helvetica, sans-serif; width:214px; height:80px;}
#poptavkaform label.error { width:200px; color:#CC3300; font-weight:bold}
#poptavkaform input.send { padding:0; border:0; float:right; margin:0 24px 0 0}


#destinations { height:180px; background: url(../img/ui/bck-destinace.png) no-repeat 0px 25px; text-align:center;padding-top:18px; background-position:0px 43px;}
#destinations p { margin:0px; padding:0px; text-align:center; color:#bf5104; font-size:16px; font-weight:bold;}
#destinations form { margin:128px 0px 0px 20px;}

#nlRegistration { height:172px; position:relative; background:url(../img/ui/bck-novinky-mailem.gif) no-repeat; width:269px; margin:22px 0px 14px 0px;}
#nlRegistration input { width:128px; border:0px; background:none; position:absolute; left:15px; top:62px;}
#nlRegistration input[type='checkbox'] { width:20px; border:0px; background:none; position:absolute; left:10px; top:88px;}
#nlRegistration a { width:auto; color: #fff; position:absolute; left:34px; top:88px;}
#nlRegistration .submit {width:96px; height:22px;position:absolute; left:161px; top:59px;}
#nlRegistration span { display:block; font-size:12px; text-align:center; padding:96px 28px 12px 28px; color:#c7c7c7;}
#nlRegistration span.error {  padding:108px 28px 12px 28px; }

#checkmytrip {text-align:center; margin:20px 0px 0px 0px;}
#checkmytrip p { margin:0px; padding:0px; text-align:center; color:#062a6e; font-size:16px; font-weight:bold;}

#slidesbox { background-color:#fffbe3; padding:15px 0px 60px 14px;}
#slides { background-color:#aa941e; height:106px; width:960px;}

#galleryBig { margin:0px 0px 10px 0px; text-align:center;}
#galleryBig img { display:inline !important}
#galleryThumbs { width:890px; text-align:left;}
#galleryBigImg { text-align:center;}

#footer { height:21px; padding:15px 20px 0px 0px; background:url(../img/ui/bck-footer.png) no-repeat; text-align:right; color:#fff; font-size:11px; border-bottom:15px solid #fffbe3;}
#footer .lpart {float:left; text-align:left; width:400px; padding:0px 0px 0px 20px;}
#footer .rpart a { color:#fff}

/* Loader */

#loading {
    background:#fff;
    position: fixed;
    width: 100%;
    height: 100%;
    top:0;
    left:0;
    display: block;
    opacity: 0.6;
    -moz-opacity: 0.6;
    filter: alpha(opacity=60);
    z-index: 3333;
}

 #loadingimg {
    position:absolute;
    background: url("../img/loader.gif") no-repeat center center;
    left: 50%;
    margin-left: -130px;
    top:33%;
    width: 260px;
    height: 39px;
    z-index: 3334;
}

#links { text-align:center; padding:18px 18px 18px 18px;color:#FFFBE3;}
#links a { color:#FFFBE3;}

#allcruises24form { width:249px; background:url(../img/ui/bck-searchform-blue.png) no-repeat 50% 50% #172983; float:left; color:#fff; padding:20px 0px 20px 20px; margin-bottom:6px; overflow:hidden; margin-top:30px;}
#allcruises24form .formRow { float:left; margin:0px 20px 8px 0px;}
#allcruises24form .formRowl { float:left; margin:0px 22px 8px 0px; width:60px}
#allcruises24form ul { margin:0px; padding:0px; list-style-type:none;}
#allcruises24form label { width:140px; display:block; font-size:12px; font-weight:normal; }
#allcruises24form li { line-height:18px; margin-bottom:5px; background-position:0px 7px; padding:0px!important; background:none !important;}
#allcruises24form .item { width:135px; float:left;padding-bottom:5px;}
#allcruises24form .item select { width:120px;}
#allcruises24form .item1 { width:200px; float:left; }
#allcruises24form .item3 { width:95px; float:left;}
#allcruises24form .item4 { width:135px; float:left;}
#allcruises24form .item4 select { width:122px; float:left; z-index:900;}
.toHide { z-index:1}
#allcruises24form .item3 label { font-size:11px;}
#allcruises24form input, select { border:1px solid #867100; padding:1px 4px 1px 4px;}
#allcruises24form option { border:1px solid #867100; padding:1px 4px 1px 4px; font-size:11px}
 #allcruises24form select  { width:225px;}
#allcruises24form select.small  { width:60px;}
#allcruises24form select.small2  { width:91px;}
#allcruises24form .button1 { cursor:pointer; cursor:hand; margin-left:20px;}

#homeallcruises #allcruises24form { width:425px; background:url(../img/ui/bck-searchform-blue.png) no-repeat 50% 50% #172983; float:left; color:#fff; padding:20px 0px 20px 20px; margin-bottom:6px; overflow:hidden; margin-top:15px;}
#homeallcruises #allcruises24form .formRow { float:left; margin:0px 10px 8px 0px; width:140px}
#homeallcruises #allcruises24form .formRowl { float:right; margin:0px 22px 8px 0px; width:60px}
#homeallcruises #allcruises24form ul { margin:0px; padding:0px; list-style-type:none;}
#homeallcruises #allcruises24form label { width:140px; display:block; font-size:12px; font-weight:normal; }
#homeallcruises #allcruises24form li { line-height:18px; margin-bottom:5px; background-position:0px 7px; padding:0px!important; background:none !important;}
#homeallcruises #allcruises24form .item { width:135px; float:left;padding-bottom:5px;}
#homeallcruises #allcruises24form .item select { width:120px;}
#homeallcruises #allcruises24form .item1 { width:140px; float:left; }
#homeallcruises #allcruises24form .item3 { width:95px; float:left;}
#homeallcruises #allcruises24form .item4 { width:135px; float:left;}
#homeallcruises #allcruises24form .item4 select { width:122px; float:left; z-index:900;}
.toHide { z-index:1}
#homeallcruises #allcruises24form .item3 label { font-size:11px;}
#homeallcruises #allcruises24form input, select { border:1px solid #867100; padding:1px 4px 1px 4px;}
#homeallcruises #allcruises24form option { border:1px solid #867100; padding:1px 4px 1px 4px; font-size:11px}
#homeallcruises  #allcruises24form select  { width:140px;}
#homeallcruises #allcruises24form select.small  { width:60px;}
#homeallcruises #allcruises24form select.small2  { width:91px;}
#homeallcruises #allcruises24form .button1 { cursor:pointer; cursor:hand; margin-left:20px;}

.formnadpis { text-transform:uppercase; font-size:16px; text-align:left; padding:0 15px 8px 0; font-weight:normal; margin:-12px 0 0 0 }

#tfx_form_filter { width:425px; background:url(../img/ui/bck-searchform1.gif) no-repeat 50% 50% #433900; float:left; color:#fff; padding:20px 0px 20px 20px; margin-bottom:6px; overflow:hidden}
#tfx_form_filter ul { margin:0px; padding:0px; list-style-type:none;}
#tfx_form_filter label { width:140px; display:block; font-size:13px; font-weight:normal; }
#tfx_form_filter li { line-height:18px; margin-bottom:5px; background-position:0px 7px; padding:0px!important; background:none !important;}
#tfx_form_filter .item { width:135px; float:left;padding-bottom:11px;}
#tfx_form_filter .item select { width:100px;}
#tfx_form_filter .item1 { width:200px; float:left; }
#tfx_form_filter .item3 { width:95px; float:left;}
#tfx_form_filter .item4 { width:135px; float:left;}
#tfx_form_filter .item4 select { width:122px; float:left; z-index:900;}
.toHide { z-index:1}
#tfx_form_filter .item3 label { font-size:11px;}
#tfx_form_filter input, select { border:1px solid #867100; padding:3px 4px 3px 4px;}
#tfx_form_filter option { border:1px solid #867100; padding:3px 4px 3px 4px;}
 #tfx_form_filter select  { width:190px;}
#tfx_form_filter select.small  { width:60px;}
#tfx_form_filter select.small2  { width:91px;}
.calendar_input { width:97px; padding-left:30px!important; height:25px; background:url(../img/ui/dateinput.gif) no-repeat; border:0px!important; font-size:12px;}
.search_block_third { width:420px;}
li.opened label { background:url(../img/ui/icominus.gif) no-repeat 0px 3px; padding:0px 0px 0px 15px;}
li.closed label { background:url(../img/ui/icoplus.gif) no-repeat 0px 3px; padding:0px 0px 0px 15px;}
.keywords { padding:5px 0px 0px 0px;}
.keyword { float:left; padding-bottom:4px;}
.keyword input { float:left; margin:0px 3px 0px 0px;}
.keyword label { float:left; width:auto !important; padding:0px 6px 0px 0px;}
.serchbutton {text-align:center; padding-top:11px;}
.serchbutton .button1 { border:0px;}

#pdfoffer{text-align:center; padding-top:35px;}
#pdfoffer h2 { padding-bottom:8px;}

#tfx_form_filter .item4 li ul label { background:none; padding:0px; width:37px; float:left; font-size:12px; line-height:24px;}
.toToggle {cursor: hand; cursor:pointer;}
.toHide {display: none;}

#actionoffers { width:284px; padding:10px 10px 0px 10px; height:244px; background:url(../img/ui/actionoffer2.png); position:absolute; left:691px; top:11px;}
/*#actionoffers { width:225px; padding:10px 10px 0px 10px; height:244px; background:url(../img/ui/actionoffer2.png); position:absolute; left:730px; top:11px;}*/
#actionoffers .item { background:url(../img/ui/actionoffer01.png); padding:8px; position:relative; margin-bottom:10px; }
#actionoffers .title { color:#000; margin-bottom:6px; font-size:20px;}
#actionoffers .title span { font-weight:normal; font-size:17px;}
#actionoffers .item .price { position:absolute; right:10px; bottom:10px; font-size:15px; font-weight:bold;color:#2e3192; }
#actionoffers .item .price span { font-size:13px; font-weight:normal; color:#2e3192}
#actionoffers .itemLink,
#actionoffers .item h3 a { color:#2e3192;font-size:18px;}

TABLE.contact-details.turecko TD{display: block;width:165px !important;}
TABLE.contact-details.turecko TD.strong{padding-top:10px !important;}


#shipCrui { width:680px; }

#shipCrui td { background: #8390f3; border-bottom:2px solid #5a6bea; height:90px; color:#FFFFFF}
#shipCrui .imageC { position:relative;}
#shipCrui .nameC { font-weight:bold; font-size:13px; text-transform:uppercase; padding:0px 0px 0px 10px;}
#shipCrui .nameC a{ color:#433900;}
#shipCrui .destC { font-weight:normal; font-size:12px; padding:0px 0px 0px 10px;}
#shipCrui .destlongC { font-weight:normal; font-size:12px; padding:0px 0px 0px 10px;}
#shipCrui .dateminC { font-weight:normal; font-size:13px; padding:0px 0px 0px 10px;width:51px;}
#shipCrui .datemaxC { font-weight:normal; font-size:13px; padding:0px 10px 0px 0px; width:82px;}
#shipCrui .absL { position:absolute; z-index:100}

#shipCrui .priceC { font-weight:bold; font-size:14px; text-transform:uppercase; padding:0px 0px 0px 10px;border-left:1px solid #172983;background:#172983; color:#FFFFFF}
#shipCrui td.bgC { background:#ececff;height:12px; border-bottom:0px;}

#thajskocontainer { position:relative; width:664px; background:url(../img/akce-thajsko.jpg) no-repeat; height:465px; overflow:visible}
#thajskocontainer h2 {color:#cf5a5e; font-size:28px; position:absolute; left:50px; top:370px;}
#thajskocontainer h3 {color:#cf5a5e; font-size:20px;position:absolute; left:140px; top:398px;}
#thajskocontainer .thajprice {color:#cf5a5e; font-size:36px;position:absolute; right:40px; top:320px; font-weight:bold}
#thajskocontainer .rest { padding-top:25px; }
.rest .bigger { font-size:14px;}
.rest h2 {color: #aa9425;
margin: 12px 0px 0px 0px;
font-size: 130%;
font-weight: bold;
padding: 0px 0px 0px 10px;}
.akcethajsko { display:block; padding:35px 0px 0px 0px;}

.pruvodce #header, .vase-zkusenosti #header, .profil-spolecnosti #header, .centrala-spolecnosti #header, .napiste-nam #header, .provozovny #header {height:96px !important;}

.pruvodce .traveldropped, .pruvodce .servicesdropped, .pruvodce .infodropped, .pruvodce .contactdropped, .pruvodce .searchdropped, .pruvodce .aboutdropped, .pruvodce .experiencedropped {top:116px !important;}
.vase-zkusenosti .traveldropped, .vase-zkusenosti .servicesdropped, .vase-zkusenosti .infodropped, .vase-zkusenosti .contactdropped, .vase-zkusenosti .searchdropped, .vase-zkusenosti .aboutdropped, .vase-zkusenosti .experiencedropped {top:116px !important;}
.profil-spolecnosti .traveldropped, .profil-spolecnosti .servicesdropped, .profil-spolecnosti .infodropped, .profil-spolecnosti .contactdropped, .profil-spolecnosti .searchdropped, .profil-spolecnosti .aboutdropped, .profil-spolecnosti .experiencedropped {top:116px !important;}
.provozovny .traveldropped, .provozovny .servicesdropped, .provozovny .infodropped, .provozovny .contactdropped, .provozovny .searchdropped, .provozovny .aboutdropped, .provozovny .experiencedropped {top:116px !important;}
.centrala-spolecnosti .traveldropped, .centrala-spolecnosti .servicesdropped, .centrala-spolecnosti .infodropped, .centrala-spolecnosti .contactdropped, .centrala-spolecnosti .searchdropped, .centrala-spolecnosti .aboutdropped, .centrala-spolecnosti .experiencedropped {top:116px !important;}¨
.napiste-nam .traveldropped, .napiste-nam .servicesdropped, .napiste-nam .infodropped, .napiste-nam .contactdropped, .napiste-nam .searchdropped, .napiste-nam .aboutdropped, .napiste-nam .experiencedropped {top:116px !important;}